View Issue Details

IDProjectCategoryView StatusLast Update
0002913SUMoRefactoringpublic2017-11-03 21:07
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.0Fixed in Version4.0 
Summary0002913: "Adobe Acrobat DC" to be merged with "Adobe Acrobat" (+ Reader)
Description"Adobe Acrobat DC" to be merged with "Adobe Acrobat" (+ Reader)
TagsNo tags attached.

Relationships

related to 0003371 resolvedKyle_Katarn "Adobe Reader 11" should be distinct from "Adobe Reader DC15" 
related to 0004120 resolvedKyle_Katarn SUMo shall distinguish Adobe XI from DC 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-06-28 19:34 Kyle_Katarn New Issue
2015-06-28 19:34 Kyle_Katarn Assigned To => Kyle_Katarn
2015-06-28 19:34 Kyle_Katarn Status new => confirmed
2015-06-28 19:34 Kyle_Katarn Target Version => 4.0
2015-07-05 00:13 Kyle_Katarn Status confirmed => resolved
2015-07-05 00:13 Kyle_Katarn Fixed in Version => 4.0
2015-07-05 00:13 Kyle_Katarn Resolution open => fixed
2015-12-16 20:42 Kyle_Katarn Relationship added related to 0003371
2017-11-03 21:07 Kyle_Katarn Relationship added related to 0004120